@CHARSET "ISO-8859-1";

/* smartphones, iPhone, portrait 480x320 phones */
@media (min-width:20px) {

	.segments-box-content.jspScrollable { overflow: visible !important; }
	.jspHorizontalBar { display: none !important; }
	
	.jspVerticalBar { display: none; }
	
	a.print-btn { float: right; right: 0; top: 0; display: inline-block; position: relative; }
	
	body {
		background-color: #ffffff !important;
		background-image: none !important;
	}
	
	div.clearboth {clear: both;}

	div.ectable div.headerrow {padding: 4px 6px; background: #efefef; font-weight: 600;}
	
	div.ectable div.ecrow {cursor:pointer; padding: 4px 6px;}
	
	div.ectable div.tbl-number {float: left; width: 10%;}
	div.ectable div.tbl-channel {float: left; width: 10%;}
	div.ectable div.tbl-date {float: left; width: 15%;}
	div.ectable div.tbl-time {float: left; width: 7%;}
	div.ectable div.tbl-program {float: left; width: 36%;}
	div.ectable div.tbl-duration {float: left; width: 10%;}
	div.ectable div.ecrow div.playlinks {float: right;}
	
	div.ectable .ecrowdatawrap div.ecrowdata {width: auto; background: white;}
	
	div.ectable .ecrowdatawrap {padding: 6px 6px 2px;}
	div.ectable div.ecrowdatawrap .ecrowdata {padding-bottom: 14px;}
	div.ectable .ecrowdatawrap .description {padding-left: 10%; color: #666; margin-bottom: 14px;}
	
	.insessionDiv, .outsessionDiv {display: none;}

	#header {display: none;}
	#top-nav {display: none;}
	#main-nav {display: none;}
	
	#secondary-nav {display: none;}
	
	a.listmore, a.hidemore {color: #045f85; display: inline-block; padding: 10px 0;}
	
	.js #secondary-nav ul {
		display: block;
	}
	
	.js .slicknav_menu {
		float: left;
		background: none;
		padding: 0;
	}
	
	ul.slicknav_nav {
		width: 310px;
		margin-top: 15px;
	}
	
	
	.slicknav_btn {
		background: none;
		float: none;
		margin: 10px 0 0 0;
	}
	
	.slicknav_menu .slicknav_icon-bar {
		background-color: #222;
	}
	
	h2 {margin-left: 7px;}
	
	.slicknav_nav a {
		background: #ddd;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		
		/* Prevent background color leak outs */
		-webkit-background-clip: padding-box; 
		-moz-background-clip: padding;
		background-clip: padding-box;
		
		color: #045f85;
	}
	
	.parl-view {
		clear: both;
	}
	
	#container {width: 100%; margin: 0;}
	#main-wrapper {width: 100%; border: none; background: #fff; margin: 0;}
	
	#content {width: 100%; margin: 0; float: none;}
	#breadcrumb {display: none;}
	.parl-view #tabs-parlview {width: 100%;}
	
	.parl-view .tabs {display: none;}
	.box-white {display: none;}
	
	.parl-view #tab-content {position: static; padding: 0; border: none;}
	#content h1 {float: left; padding-left: 7px; padding-right: 20px; padding-top: 10px;}
	{clear: both;}
	#tab-content > h2, .emms .box.show > h2 {display: none;}
	.rss-icon {display: none;}
	.reset-button {display: none;}
	
	.box {height: auto;}
	.box {display: none;}
	.box.show {display: block; border: 0 none;}
	.emms .box {padding: 0;}
	.to-top {display: none;}

	.tbl-pagination div {float: none;}
	
	.pagination {text-align: left; width: 210px; margin: 0 auto;}	
	.pagination .first {float: none;}
	.pagination .second {margin: 0; float: none; position: static;}
	.pagination ul {float: none; text-align: center;}
	
	#footer {display: none;}
	div.ecrow {background: #fff url(/custom/images/arrow-bg.png) no-repeat 98% 50%; border-bottom: 1px solid #cfe2db;}
	div.ecrow.alt-row {background-color: #efefef;}
        
	.playlinks a {line-height: 0; font-size: 0; color: transparent;}
	
	div.ecrowdatawrap {display: none;}
	
	
	div.ectable div.tbl-number {display: none;}
	div.ectable div.tbl-duration {display: none;}
	div.ectable div.headerrow div.tbl-channel {display: none;}
	
	div.ectable .ecrow {position: relative; padding-bottom: 26px; min-height: 50px;}
	
	div.ectable div.tbl-channel {float: none; width: auto; position: absolute; right: 30px; bottom: 10px; z-index: 2000;}
	div.ectable div.tbl-date {float: none; width: 25%; position: absolute; z-index: 2001; left: 50%;}
	div.ectable div.tbl-date p {display: none !important;}
	div.ectable div.tbl-time {float: none; width: auto; position: absolute; z-index: 2001; right: 30px;}
	.parl-view .ectable .tbl-program {width: 44%;}
	div.ectable div.tbl-program {float: none; width: 44%;}

	
	div.ectable .browse-table-transcript {display: none;}
	div.ectable .browse-table-download {display: none;}
	
	.allsessionDiv {display: none;}
	.insessionDiv, .outsessionDiv {display: block;}
	.insessionDiv p, .outsessionDiv p {padding-left: 7px;}
	
	.insessionDiv {border-bottom: 1px solid #cfe2db;}
	.outsessionDiv {border-top: 1px solid #cfe2db; margin-top: 2px; padding-top: 10px;}
	
	
	.search-box li.source div {clear: left;}
	
	.media-view #tabs {width: 100%;}
	
	.media-view .segments-box {float: none; clear: left; padding-top: 20px; min-height: 1px;}
	
	.media-view .segments-box-content {height: auto; overflow: visible !important;}
	
	.jspContainer {overflow: visible; height: auto !important;}
	
	.jspPane {position: relative;}

}

/* portrait e-readers (Nook/Kindle), smaller tablets @ 600 or @ 640 wide. */
@media (min-width:481px) {
	#content h1 {float: right; padding-left: 7px; padding-right: 20px; padding-top: 10px;}
}

/* portrait tablets, portrait iPad, landscape e-readers, landscape 800x480 or 854x480 phones */
@media (min-width:641px) {
	
}

/* tablet, landscape iPad, lo-res laptops ands desktops */
@media (min-width:961px) {
	
}

/* big landscape tablets, laptops, and desktops */
@media (min-width:1025px) {
        .rss-icon {display: inline;}
        .reset-button {display: inline;}
	.segments-box-content.jspScrollable { overflow: hidden !important; }
	.jspHorizontalBar { display: block !important; }
	
	a.print-btn { float: none; right: 20px; top: 45px; display: block; position: absolute; }
	.jspVerticalBar { display: block; }
	
	body {
		background-color: #030303 !important;
		background-image: url("/images/template/body-home-day-bg.jpg") !important;
	}
	
	#header {display: block;}
	#top-nav {display: block;}
	#secondary-nav {display: inline;}
	#main-nav {display: block;}
	
	.js .slicknav_menu {
		display: none;
	}
	
	#container {width: 982px; margin: 0 auto;}
	#main-wrapper {width: 978px; border: 1px solid #fff; background: url("/images/template/main-shadow.png") repeat-x scroll left top #dedede;}
	
	#content {width: 757px; margin: 20px 20px 0; float: left;}
	#content h1 {float: none;}
	#breadcrumb {width: 530px; display: block;}
	.parl-view #tabs-parlview {width: 755px;}
	
	.box {display: block; height: auto;}
	#tab-content {border: 1px solid #c8c8c8;}
	#tab-content > h2 {display: block;}
	#tab-content .rss-icon {display: inline;}
	#tab-content .reset-button {display: inline;}
	.box-white {display: block;}
	
	.parl-view .tabs {width: 755px; display: inline-block;}
	.tabs li {float: left; border: 1px solid #c8c8c8; position: relative;}
	.tabs li a {float: left;}
	
	.parl-view #tab-content {position: relative; padding: 10px 20px 20px; border: 1px solid #c8c8c8;}
	
	.tbl-pagination div {float: left;}
	
	.pagination {text-align: right; width: 100%;}	
	.pagination .first {float: left;}
	.pagination .second {margin-left: 75px; float: left; position: relative;}
	.pagination ul {float: right; text-align: center;}
	
	#footer {display: block;}
	
	div.ectable .ecrowdatawrap {display: block;}
	
	div.ectable .ecrow {position: relative; padding-bottom: 26px; min-height: 20px;}
	
	
	div.ectable div.tbl-number {display: block;}
	div.ectable div.tbl-duration {display: block;}
	
	div.ectable div.headerrow div.tbl-channel {display: block;}
	
	div.ectable div.tbl-channel {float: left; width: 10%; position: static;}
	div.ectable div.tbl-date {float: left; width: 15%; position: static;}
	div.ectable div.tbl-time {float: left; width: 7%; position: static;}
	div.ectable div.tbl-program {float: left; width: 36%;}
	
	div.ectable .browse-table-transcript {display: inline-block;}
	div.ectable .browse-table-download {display: inline-block;}
	
	div.ectable .ecrowdatawrap {padding: 6px 0 2px;}
	
	div.ecrow {background: none;}
	div.ectable div.ecrow:after {border: none;}
	
	div.ectable .playlinks a {color: #045f85; font-size: 100%; line-height: 1.5;}
	
	.allsessionDiv {display: block;}
	.insessionDiv, .outsessionDiv {display: none;}
	
	.box .to-top {display: block;}
	
	.search-box li.source div {clear: none;}
	
	.parl-view .ectable .tbl-program {width: 25em;}
	
	.media-view #tabs {width: 755px;}
	
	.media-view .segments-box {min-height: 369px;}
	
	.media-view .segments-box {float: left; clear: none; padding-top: 0;}
	
	.media-view .segments-box-content {height: 30em; overflow: hidden !important;}
	
	.jspPane {position: absolute;}
}

/* hi-res laptops and desktops */
@media (min-width:1281px) {
	
}